.special_list {
	list-style-type: none;
	margin-left: 30px;
	padding-bottom: 10px;
}
.border_image {
	border: 1px solid #333333;
}
div.columnList {
	float: left;
	width: 45%;
	padding-left: 10px;

}
li {
	padding-bottom: 5px;
	text-align: left;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.cent {
	text-align: center;
	margin-left: 20px;
}


strong {
	color: #003399;
}
.red {
	color: #CC0000;
	font-size: 150%;
}
.yellow_back {
	color: #003399;
	background-color: #FFCC00;
	font-size: 110%;
	font-weight: bold;
	padding: 5px;
	width: 60%;
}
.box {
	padding: 5px;
	border: 2px dashed #003399;
}
div.columnList_big {
	float: left;
	width: 55%;
	padding-left: 5px;
	padding-top: 5px;
}
div.columnList_small {
	float: left;
	width: 30%;
	padding-left: 5px;
	padding-top: 5px;
}
.nop {
	list-style-type: none;
}
